
REM Multi-Disk install, part 2.
:try2
echo Please insert "Disk 2" in Drive
cd
pause
echo 
if exist exe.zip goto docopy2
goto try2

:docopy2
echo Copying "Disk 2" files to %1\STACK...
copy *.* %1\stack
del %1\stack\*.zip

%1\stack\pkunzip mtxt.zip %1\stack\
%1\stack\pkunzip mgrp.zip %1\stack\
%1\stack\pkunzip mstk.zip %1\stack\
%1\stack\pkunzip my.zip %1\stack\
%1\stack\pkunzip exe.zip %1\stack\
%1\stack\pkunzip etxt.zip %1\stack\
%1\stack\pkunzip estk.zip %1\stack\
%1\stack\pkunzip icon.zip %1\stack\

copy eq.bat c:\eq.bat
copy dr.exe c:\dr.exe
dr %1 %1\stack\eq.cfg		%1\eq.bat
copy %1\eq.bat %1\stack\eq.bat
if not exist %1\stack\eq1.exe goto InstallError


cls
echo ษออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
echo บ                                                              บ
echo บ  "EARTHQUEST" has been successfully installed onto your hard บ
echo บ  disk.                                                       บ
echo บ  To run "SETUP" now, type SETUP and press ENTER.             บ
echo บ                                                              บ
echo ศออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
%1
cd %1\stack
goto End

:InstallError
echo ERROR:  Installation of "EARTHQUEST" into %1\STACK was unsuccessful.  This might
echo         be because your hard disk is full. 
:End
echo 





